.navigation-crumbs ol {
	list-style-type: none;
	padding-left: 0;
}
.navigation-crumbs ol li {
	display: inline-block;
}
.navigation-crumbs ol li:not(:last-child) a::after {
	display: inline-block;
	color: var(--Color_CrumbDivider);
	content: '/';
	font-weight: bold;
	padding: 0px 2px 0px 8px;
}

.navigation
{
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: rgba(255,255,255,0.25);
}
.navigation ul{list-style-type: none; padding: 0px; background-color: rgba(255,255,255,0.125);}
.navigation li:hover{background-color: rgba(0,0,0,0.25);}
.navigation li.active, .navigation li.active:hover{background-color: rgba(255,255,255,0.125);}
@media screen and (max-width: 960px)
{
	.navigation a{display: block; text-align: center; padding: 8px 0px; width: 100%;}
}

@media screen and (min-width: 960px)
{
	.navigation ul{font-size: 0px; text-align: center;}
	.navigation li{font-size: initial;}
	.navigation a{display: inline-block; padding: 8px 12px;}
	.navigation li{display: inline-block;}
}